window.alert("Welcome to our site.");
var place=window.prompt("Where do you want to go");

var element=document.getElementById("location");
element.innerHTML=place;

var a=document.getElementById("sagar");
a.innerHTML=place;